import { COL_LESSON_CATEGORIES } from '@/constants';
import type { RecordModel } from 'pocketbase';

import { pb } from '@/lib/pb';

export default function getAllLessonCategories(): Promise<RecordModel[]> {
  return pb.collection(COL_LESSON_CATEGORIES).getFullList();
}
